uuid: 90d34d92-6fb0-426a-a38f-8d1cc86d764b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_services_parent
    - node.type.localgov_services_landing
    - node.type.localgov_services_page
    - node.type.localgov_services_sublanding
_core:
  default_config_hash: gkPPjVU2iRbRUO4GXX5tU02kRWU96CSNMzGxJNIwcsQ
id: node.localgov_services_page.localgov_services_parent
field_name: localgov_services_parent
entity_type: node
bundle: localgov_services_page
label: 'Parent page'
description: 'This sets the breadcrumb and the url alias for the page.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: localgov_services
  handler_settings:
    target_bundles:
      localgov_services_landing: localgov_services_landing
      localgov_services_sublanding: localgov_services_sublanding
field_type: entity_reference
